org.gradle.warning.mode=all
org.gradle.parallel=true
org.gradle.jvmargs=-Xms512m -Xmx2g
systemProp.sonar.dependencyCheck.reportPath=build/reports/dependency-check-report.xml
systemProp.sonar.dependencyCheck.htmlReportPath=build/reports/dependency-check-report.html
systemProp.http.proxyHost=localhost
systemProp.http.proxyPort=9000
